Permalink
Browse files

Added `Requires PHP: 5.4` to WP readme.txt file

  • Loading branch information...
mahagr committed Oct 3, 2018
1 parent 76034f2 commit 5fc17e2287dad80bcd5934f56efeece3927d6058
Showing with 2 additions and 1 deletion.
  1. +2 −1 platforms/wordpress/gantry5/readme.txt
@@ -2,8 +2,9 @@
Contributors: gantry
Author URI: http://gantry.org
Tags: gantry, gantry5, framework, template, theme, yaml, twig, timber, scss, html5, css3, bourbon, layout, builder, widgets, flexible, extensible, configurable, flex, grid, columns, powerful, buddypress, woocommerce, bbpress
Requires at least: 4.2+
Requires at least: 4.2
Tested up to: 4.9.8
Requires PHP: 5.4
Stable tag: @version@
Gantry is a comprehensive set of building blocks to enable the rapid development and realization of a design into a flexible and powerful web platform

0 comments on commit 5fc17e2

Please sign in to comment.